Error

two or more packages specified (debian golang-github-pborman-uuid-dev)